/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*タグ非表示 */
.tag-links {
	display:none;
}

/* 投稿ページ */
.single h1 {
	font-family: 'Noto Sans JP';
	font-weight: 500;
  text-align: left;
}

.single p {
	font-family: 'Noto Sans JP';
	font-size: 18px;
	letter-spacing: 0px;
	line-height: 1.8;
	margin-bottom: 2rem;
	font-weight:400; 
}

.single a {
	color: #008833;
	text-decoration: none;
}

.single figcaption {
    font-size: 14px;
    color: #333;
    line-height: 1.4;
    font-style: italic;
    font-weight: 400;
}

.site-footer .footer-inner, .site-footer:not(.dynamic-footer), .site-header .header-inner, .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main  {
	max-width: 840px;
}


/* elementorリンク色 */
.elementor-widget-container a {
	color:#008833;
}
.page-content a {
	color:#008833;
}
 .eael-simple-menu-container.preset-2 .eael-simple-menu.eael-simple-menu-horizontal li.current-menu-item>a {
	 color:#008833;
}
 .eael-simple-menu-container.preset-2 .eael-simple-menu.eael-simple-menu-horizontal li.current-menu-item>a:hover {
	 color:#008833;
}